package com.zzwtec.third.model.basedata.dto;


/**
 * Created by Xin.L on 2017/8/24.
 */
public class DeleteUserODTO {

    // 管理员登录token
    private String token;
    // 房间id
    private String cellId;
    // 用户id
    private String userId;

    public String getToken() {
        return token;
    }

    public DeleteUserODTO setToken(String token) {
        this.token = token;
        return this;
    }

    public String getCellId() {
        return cellId;
    }

    public DeleteUserODTO setCellId(String cellId) {
        this.cellId = cellId;
        return this;
    }

    public String getUserId() {
        return userId;
    }

    public DeleteUserODTO setUserId(String userId) {
        this.userId = userId;
        return this;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("DeleteUserODTO{");
        sb.append("token='").append(token).append('\'');
        sb.append(", cellId='").append(cellId).append('\'');
        sb.append(", userId='").append(userId).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
